
/*COMMON ELEMENTS*/
html {scroll-behavior: smooth; }
a i:hover {color: inherit !important;}
.small {font-size: 12px}
.borderbottom {border-bottom: 2px solid whitesmoke}
.img-icon {width:16px; height:16px; padding-bottom:2px; margin-right:4px}
.infopanel table tr td {padding-right: 27px}
.align-right {text-align: right}
.txt-mossgreen {color: #888d30;}
.txt-sunriseyellow {color: #f1be48;}
.txt-sunsetorange {color: #dc4405;}
.loadbar {height:40px; border: 2px solid #F1F0EF; background:white; font-wight:700; border-radius:4px; cursor:pointer}
a .loadbar:hover {background:#F1F0EF}
.loadbar-link {text-decoration:none !important}
.backtotop {}
.infobar {}




/*OVERRIDES*/
.m-accordion {margin-bottom: 0px;}
   .page-template {
    position: relative;
    min-height: 100vh;
    overflow-y: hidden;
}

/*MOBILE RULES*/
@media all and (min-width:990px) {
.m-label {display: none}
.m-price {text-align: right !important}
}

@media all and (max-width:990px) 
{
.btn-group {width: 100%}
.btn-viewdetails {padding-top: 10px;padding-bottom: 10px;}
#labelsrow {display: none}
.m-label {display: block;font-size: 12px;padding-top: 8px;color: #776E64; }
.m-moneyvalue {text-align: left !important}
.m-itembar {font-size: 14px}
}


@media all and (max-width:480px) 
{
.img-icon {display:none !important;}
.m-itembar {font-size: 12px}
.infopanel {font-size: 12px}
}


/*PRINT STYLES*/
@media print {
table.table-dotted td, table.table-dotted th {padding: 1px;}
h2 {color: black; font-size: 20px;}
a {display: none}
button {display: none}
.noprint {display: none !important}
.page-break { display: block; page-break-before: always; }
.infobar {border: 2px solid black;}
.btn, .btn-blue, .btn-inline {display: none}
.tooltip-icon {display: none}
.backtotop {display: none}
.exitbutton  {display: none !important}
.modal-footer {padding: 16px 16px;}
.card img:hover {opacity: 0.9} 
.table-responsive {  overflow-y: hidden; 
  overflow-x: hidden; }
.databar {border:1px solid #453f39;}  
}

/*SCREEN ONLY STYLES*/
@media screen {
.print-only {display: none}
}


.surveyband 
{
  border:5px solid #E4E2E0; 
  padding:20px; 
  border-radius:12px;
}

@media (max-width: 992px) { .surveyactions {margin-top:10px} }